Subject: [bug#54072] [PATCH] [maintenance] roadmap: Update with items from the Guix Days.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 02 Mar 2022 12:46:19 +0100

Hi!

Julien Lepiller <[email-masked]> skribis:

> Attached is a patch that updates the ROADMAP according to the
> discussions that happened during the Guix Days! We tried to keep the
> items actionnable, so there are more thoughts that we haven't
> transcribed to the roadmap. I'll send all these items we discussed
> during the last session a bit later, and we should turn them into a
> blog post!

Thanks for taking care of that!  Really sad I couldn’t be there in
person, but I’ll sure watch the recording if/when it becomes available.

> +** TODO bootstrap OCaml

DONE or mostly, no? :-)

We might need to further discuss some of the items, but overall I think
it’s a great a long overdue update.

Thanks!

Ludo’.